Subject: Re: termcap situations...
From: [email-masked] (Colten Edwards)

10 May 1997 15:43:22 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: "Justin B. Harvey" <[email-masked]>
Original-cc: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Fri, 9 May 1997, Justin B. Harvey wrote:

> How does compiling programs from bash and running them work with termcap? 
> I've installed ncurses and the program that needs curses still doesn't
> work....am I missing a linked library somewhere?
> 

libtermcap from linux will compile rather easily after fixing the
termcap.h file slightly. It also works. ncurses on the other hand I
couldn't get to work well.

						Colten Edwards
						panasync

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".